### Method

# Gtk LinkButtonget_uri

#### Declaration [src]

    const char*
    gtk_link_button_get_uri (
      GtkLinkButton* link_button
    )

#### Description [src]

Retrieves the URI of the `GtkLinkButton`.

Gets property | `Gtk.LinkButton:uri`

#### Return value

Type: `const char*`

A valid URI. The returned string is owned by the link button and should not be modified or freed.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.